* {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 10px;
	padding: 0px;
	background-image:  url('bg-footprint.gif');
}

h1 {
	margin: 0px;
	padding: 0px;
}

h2 {
	margin: 0px;
	padding: 5px;
	font-size: 110%;
}

h3 {
	margin: 0px;
	padding: 8px;
	font-size: 105%;
	color: #ffffff;
}

h4 {
	margin: 15px 0px 10px 5px;
	width: 95%;
	font-size: 105%;
	border-left: 10px #ff9966 solid;
	border-right: 1px #ff9966 solid;
	border-top: 1px #ff9966 solid;
	border-bottom: 1px #ff9966 solid;
	background-color: #ffe099;
	padding: 3px 0px 3px 10px;
}

h5 {
	margin: 5px 0px 16px 0px;
	width: 95%;
	font-size: 110%;
	border-left: 10px #ff3300 solid;
	border-bottom: 1px #ff3300 solid;
	padding: 5px 0px 5px 10px;
}

p {
	font-size: 85%;
	line-height: 150%;
}
li {
	margin-bottom: 4px;
	font-size: 85%;
	line-height: 150%;
}

ul,ol{
	list-style-type:none;
}

.menu-btn {
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url("mini-pochi2.gif");
	padding: 1px;
}

.tbl {
	border-collapse:collapse;
	border: 1px #ff6600 solid;
	width: 630px;
}
.tbl1 {
	border-collapse:collapse;
	border: 1px #009900 solid;
	width: 630px;
}
.tbl2 {
	border-collapse:collapse;
	border: 1px #336699 solid;
	width: 630px;
}
.tbl3 {
	border-collapse:collapse;
	border: 1px #999999 solid;
	width: 630px;
}
.tbl_th {
	background-color: #ff9933;
	border-bottom: 1px #ff6600 solid;
}
.tbl_th1 {
	background-color: #99cc33;
	border-bottom: 1px #009900 solid;
}
.tbl_th2 {
	background-color: #9999cc;
	border-bottom: 1px #336699 solid;
}
.tbl_th3 {
	background-color: #b0b0b0;
	border-bottom: 1px #999999 solid;
}
.tbl_td {
	background-color: #ffffff;
	padding: 10px;
}
.tbl_list_th {
	background-color: #ffcc99;
	color: #000000;
	padding: 5px;
	border: 1px #ff6600 solid;
}
.tbl_list_td {
	font-size: 90%;
	line-height: 150%;
	background-color: #ffffff;
	padding: 5px;
	border: 1px #ff9933 solid;
}
.pankuzu_top {
	background-color: #ffffff;
	padding: 3px 0px 3px 10px;
	border-top: 1px #cc3300 dashed;
}

.pankuzu_bottom {
	background-color: #ffffff;
	padding: 3px 0px 3px 10px;
	border-bottom: 1px #cc3300 dotted;
}

.sel1 {
	border-top:1px #999999 solid;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	background-color: #ffffff;
	text-align: center;
	font-size: 85%;
}
.no_sel {
	border-bottom:1px #999999 solid;
	font-size: 85%;
}
.sel2 {
	padding-left:10px;
	border-bottom:1px #999999 solid;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	background-color: #ffffff;
}
a:hover { background-color : #ffcc66; }

.saiten {
	width: 630px;
	border: 1px #999999 solid;
}

.mb0{margin-bottom:0;}
.mb05e{margin-bottom:0.5em;}
.mb1e{margin-bottom:1em;}
.mb2e{margin-bottom:2em;}
.mb3e{margin-bottom:3em;}
.mb4e{margin-bottom:4em;}
.mb5e{margin-bottom:5em;}
.mb6e{margin-bottom:6em;}
.mb7e{margin-bottom:7em;}
.mb8e{margin-bottom:8em;}
.mb9e{margin-bottom:9em;}
.mb10e{margin-bottom:10em;}

.mt0{margin-top:0;}
.mt05e{margin-top:0.5em;}
.mt1e{margin-top:1em;}
.mt2e{margin-top:2em;}
.mt3e{margin-top:3em;}
.mt4e{margin-top:4em;}
.mt5e{margin-top:5em;}
.mt6e{margin-top:6em;}
.mt7e{margin-top:7em;}
.mt8e{margin-top:8em;}
.mt9e{margin-top:9em;}
.mt10e{margin-top:10em;}

.ml05e{margin-left:0.5em;}
.ml1e{margin-left:1em;}
.ml2e{margin-left:2em;}
.ml3e{margin-left:3em;}
.ml4e{margin-left:4em;}
.ml5e{margin-left:5em;}
.ml6e{margin-left:6em;}
.ml7e{margin-left:7em;}
.ml8e{margin-left:8em;}
.ml9e{margin-left:9em;}
.ml10e{margin-left:10em;}
.ml16e{margin-left:16em;}

.mr05e{margin-right:0.5em;}
.mr1e{margin-right:1em;}
.mr2e{margin-right:2em;}
.mr3e{margin-right:3em;}
.mr4e{margin-right:4em;}
.mr5e{margin-right:5em;}
.mr6e{margin-right:6em;}
.mr7e{margin-right:7em;}
.mr8e{margin-right:8em;}
.mr9e{margin-right:9em;}
.mr10e{margin-right:10em;}
.mr16e{margin-right:16em;}
